<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>

	</head>

	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
			<h2>Products Offered</h2>
		</header>

		<main>
			<section>
				<table border="2">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additonal features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>

				</table>

			</section>

			<section>
				
				<h2>Contact Form</h2>

				<form>
					
					<label for="firstname">First Name:</label></br>
						<input type="text" name="firstname" id="firstname" required autocomplete=""></br>

					<label for="lastname">Last Name:</label></br>
						<input type="text" name="lastname" id="lastname" required autocomplete=""></br>

					<label for="email">Email:</label></br>
						<input type="email" name="email" id="email" required autocomplete=""></br>

					<label for="contactnumber">Contact Number:</label></br>
						<input type="number" name="contactnumber" id="contactnumber" required autocomplete=""></br>

					<label for="servicetype">Service Type:</label></br>
						<select name="servicetype" id="servicetype">
							<option value="FrontEndProgramming">Front End Programming</option>
							<option value="BackEndProgramming">Back End Programming</option>
							<option value="FullStackProgramming">Full Stack Programming</option>
						</select></br>

					<label>Preferred Contact:</label></br>

						<input type="checkbox" name="contact1" value="email" id="email">
							<label for="email">Email</label></br>
						
						<input type="checkbox" name="contact2" value="phonepackage" id="phonepackage">	
							<label for="phonepackage">Phone Package:</label></br>

						<input type="radio" name="contact" value="basic" id="basic">
							<label for="basic">Basic</label></br>
							
						<input type="radio" name="contact" value="premium" id="premium">
							<label for="premium">Premium</label></br>

						<label for="message">Message</label></br>
							<textarea name="message" rows="4" cols="4" id="message" required autocomplete=""></textarea><br/>

					<button>Send Inquiry</button><br/>

					<button type="reset">Reset</button><br/>

				</form>

			</section>

		</main>

	</body>

</html>